[DESC]
DS1=Количество баллов от 0 до 2 говорит о том, что с логикой у вас очень слабо.
DS2=Логика не отсутствует, но, наверное, имеет смысл ее потренировать
DS3=Вполне приемлемый результат, говорящий о нормально развитых логических способностях.
DS4=У вас хорошо развиты логические способности. Вас трудно убедить речами, в которых есть логические неувязки. Вы видите многие ситуации "насквозь" и можете "предсказывать" поведение людей из вашего окружения.
BL1=2
BL2=6
BL3=10
BL4=9899
